RubyGems Navigation menu

aws-sdk-migrationhub 1.14.0

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.35.0 - October 18, 2021 (28 KB)
  2. 1.34.0 - September 01, 2021 (28 KB)
  3. 1.33.0 - July 30, 2021 (28 KB)
  4. 1.32.0 - July 28, 2021 (28 KB)
  5. 1.31.0 - March 10, 2021 (28 KB)
  6. 1.14.0 - May 21, 2019 (21 KB)
Zeige alle Versionen (39 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.53.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    dfa2236f03b4310399d8da0009b4e1c41246dea563b832db1074c15c2bbd7a20

    Downloads insgesamt 45.748.768

    Für diese Version 1.877.179

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: